[HEADER]
VERSION=2

[BRAKE_0]
NAME=brake_SUB1.004
COLOR=100,10,0
[BRAKE_1]
NAME=w204_trunk.gmt_SUB5
COLOR=50,0,0
[BRAKE_2]
NAME=brake_SUB
COLOR=100,10,0

[LIGHT_0]
NAME=Light.001
COLOR=185,178,220
[LIGHT_1]
NAME=Kit0_Light_Geo_lodA.002
COLOR=50,5,0
[LIGHT_2]
NAME=Light.002
COLOR=100,100,130
[LIGHT_3]
NAME=w204int_upg_dash.gmt_SUB13
COLOR=2,2,2
[LIGHT_4]
NAME=fueltemp
COLOR=2,2,2
[LIGHT_5]
NAME=Object005
COLOR=2,2,2
[LIGHT_6]
NAME=temp2
COLOR=2,2,2
[LIGHT_7]
NAME=w204int_steer_SUB1
COLOR=2,2,2
[LIGHT_8]
NAME=w204int_upg_dash.gmt_SUB3
COLOR=2,2,2
[LIGHT_9]
NAME=fuel_SUB1
COLOR=2,2,2
[LIGHT_10]
NAME=mer_c63amg_12_cockpit_speed_min_gauge_needle_
COLOR=2,2,2
[LIGHT_11]
NAME=mer_c63amg_12_cockpit_tach_min_plastic__SUB1
COLOR=2,2,2
[LIGHT_12]
NAME=Light.009
COLOR=101,101,101



